/*
.mk-header {
    background-color: #fff !important;
} 
#mk-page-introduce {
    background-color: #e5097f !important;
}
*/
.inputtxtitle { display: block; padding: 6px 8px 8px 8px;; background-color: #999; font-size: 13px; color:#fff; line-height:16px; margin-bottom: 10px; font-weight:bold; }
#mk-breadcrumbs , #mk-breadcrumbs span , #mk-breadcrumbs a { font-size:14px !important;}
.woocommerce .products.related {
    clear: left;
    display: block;
    float: left;
	margin-top:40px;
	padding-top:15px;
	border-top: 1px dotted #CCC;
}
.woocommerce .products.related h2 { font-size:16px; color:#666;  }

.paypalform form { display:block; }
.paypalform { width:100%; max-width:320px; text-align:center; background-color:#F7F7F7; padding:10px 10px 0 10px; border:1px solid #999; }
.paypalform p { margin:0px !important; }
.paypalform .inputtxt { text-align:left;}
.paypalform img { margin:0 auto; }
.paypalform .paypalcarte { max-width: 320px; width: 100%;}
.paypalform .inputdesc input { width:100%; display:block; float:left ; }
.paypalform  table { width:100%; margin:0 auto}
.paypalform .pbtn { margin-top:10px; margin-bottom:8px; max-width: 303px; width: 100%;}
.paypalform table td {
    text-align: center;
    padding: 0px;
}


.sku_wrapper { margin-right:10px; }
#mk-page-introduce {
    background-color: #dd8500 !important;
    color: #fff;
}
.main-navigation-ul > li.menu-item > a.menu-item-link {
    padding-right: 12px !important;
    padding-left: 12px !important;
}


.woocommerce-tabs ul.wc-tabs , .woocommerce-tabs , .woocommerce-result-count , .mk-woocommerce-shop-loop__title { display:none;}
.price-container {
	float:left; display:block; clear:both; width:100%; font-size:20px; color:#404040; padding: 10px; text-transform:uppercase;
	}

.titolo-prezzo {  font-weight:600;}
.mk-header {
    background-color: #000 !important;
}
body {
    background-color: #3d4045;
}
.main-navigation-ul > li.menu-item > a.menu-item-link {
    padding-right: 11px !important;
    padding-left: 11px !important;
}

#wpgyan-widget {     display: block;
    float: right;
}
#wpgyan-widget ul { margin:0px 26px;}
#wpgyan-widget ul li { list-style:none; float:left}
#wpgyan-widget ul li a{}
#wpgyan-widget ul li a img {}


.edge-slide-content .edge-title , .edge-slide-content .edge-desc { 
	background:rgba(0, 0, 0, 0.5);
    clear: both;
    display: block;
    float: left;
    width: auto;
	padding: 10px 20px;
	margin-bottom:4px;
	}
	

.edge-slide-content .edge-title {
	font-size: 2.5em;
	font-weight: 500;}


 .edge-slide-content .edge-desc  {
	font-weight: 600;}
	.footerguida { text-align:center;}
.footerguida img { width:210px ; height:auto; }
	.mk-header-social ul {
    list-style: outside none none;
    margin: 0px 0 0 0;
    padding: 0;
}
#mk-footer .widget_social_networks a { margin:5px;}
.mk-header-social ul svg
{
    height: 20px !important;
    width: 20px !important;
	vertical-align: auto !important; 
}

.btn-contattami {
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	font-family: Arial;
	color: #ffffff !important;
	font-size: 20px;
	background-color: #F78800;
	padding: 10px 0px 10px 0px;
	text-decoration: none;
	width: 100%;
	text-align: center;
	font-weight: bold;
	display: block;
}
.btn-contattami span { margin:0px; 	padding: 0px 15px 0px 15px;}
.btn-contattami:hover {
	background-color: #FFA639;
	text-decoration: none;
}
.mk-header-social ul li a i::before {
    font-size: 20px;
}

.mk-toolbar-resposnive-icon { display:none !important; }
.mk-header-toolbar { display: block !important; }
.page-title {
    margin: 4px 30px; color:#fff !important; 
}

@media only screen and (max-width : 768px) {
	.mk-header-social {margin: 5px 10px 0px !important; float:left !important; display: none !important; width:auto !important;  }
	.mk-header-social ul { text-align:center;}
	.mk-header-social li i::before {
    font-size: 22px !important;
}
.mk-header-toolbar {
    display: none;
    height: auto;
    padding: 4px 5px 4px 0px;
}

.mk-toolbar-holder .header-toolbar-contact { display:block; margin:0px; text-align:center; margin:0px !important;  }

#wpgyan-widget { width: auto; display:block; float: right; 
}
#wpgyan-widget ul { margin:5px 22px;}

}